<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'ro', version '3.1'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Adaugă o notiță nouă';
$string['addnewnoteselect'] = 'Selectează utilizatorii pentru care se vor scrie notițe';
$string['bynameondate'] = 'de {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'A apărut o eroare la ștergerea mesajului';
$string['configenablenotes'] = 'Activează opţiunea de stocare a notițelor pentru utilizatori unici.';
$string['content'] = 'Conţinut';
$string['course'] = 'curs';
$string['coursenotes'] = 'Notițele cursului';
$string['created'] = 'creat';
$string['deleteconfirm'] = 'Ştergeți această notiță?';
$string['deletenotes'] = 'Şterge toate notițele';
$string['editnote'] = 'Editează notițe';
$string['enablenotes'] = 'Activează notițe';
$string['eventnotecreated'] = 'Notiță creată';
$string['eventnotedeleted'] = 'Notiță ștearsă';
$string['eventnotesviewed'] = 'Notițe vizualizate';
$string['eventnoteupdated'] = 'Notiță actualizată';
$string['groupaddnewnote'] = 'Adaugă observaţie generică';
$string['invalidid'] = 'Identificatorul specificat pentru notiță nu este valid';
$string['invaliduserid'] = 'Identificatorul de utilizator nu este valid: {$a}';
$string['myprofileownnotes'] = 'Notițele mele';
$string['nocontent'] = 'Conţinutul notiței nu poate fi gol';
$string['nonotes'] = 'Încă nu există astfel de notițe';
$string['nopermissiontodelete'] = 'Nu puteţi să ştergeţi această notiță';
$string['note'] = 'Notiță';
$string['notes'] = 'Notițe';
$string['notesdisabled'] = 'Ne pare rău, funcţionalitatea Notițe este dezactivată';
$string['notesnotvisible'] = 'Nu aveţi permisiunea de a vizualiza notițele.';
$string['nouser'] = 'Trebuie să selectaţi un utilizator';
$string['page-notes-index'] = 'Notițe ale paginii principale';
$string['page-notes-x'] = 'Notițe ale oricărei pagini';
$string['personal'] = 'personal';
$string['personalnotes'] = 'Notițe personale';
$string['publishstate'] = 'Context';
$string['publishstate_help'] = 'Contextul unei observații determină cine o poate vedea.

* Personale - observația va fi vizibilă doar pentru Dvs.
* Curs - observația va fi vizibilă pentru profesorii din acest curs
* Site - observația va fi vizibilă pentru cadrele didactice din toate cursurile';
$string['selectnotestate'] = 'Selectați stare notă';
$string['site'] = 'site';
$string['sitenotes'] = 'Notițe site-ului';
$string['unknown'] = 'necunoscut';
