<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'ro', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = 'Scală a competenței: {$a}';
$string['competencyscaledescription'] = 'Scală a competenței creată la import';
$string['confirm'] = 'Confirmă';
$string['confirmcolumnmappings'] = 'Confirmă maparea coloanelor';
$string['csvdelimiter'] = 'Delimitator CSV';
$string['csvdelimiter_help'] = 'Delimitator CSV al fișierului CSV';
$string['description'] = 'Descriere';
$string['descriptionformat'] = 'Descrierea formatului';
$string['encoding'] = 'Codare';
$string['encoding_help'] = 'Codarea fișierului CSV';
$string['export'] = 'Export';
$string['exportid'] = 'ID export (optional)';
$string['exportnavlink'] = 'Export cadru de competențe';
$string['idnumber'] = 'Număr id';
$string['import'] = 'Import';
$string['importfile'] = 'Fișier descriere cadru CSV';
$string['invalidimportfile'] = 'Formatul fișierului nu este valid';
$string['isframework'] = 'Este un cadru';
$string['noframeworks'] = 'Nu au fost create cadre de competență încă';
$string['pluginname'] = 'Import cadru de competențe';
$string['ruleconfig'] = 'Configurarea regulei (opțional)';
$string['ruleoutcome'] = 'Rezultatul regulii (opțional)';
$string['ruletype'] = 'Tip de regulă (opțional)';
$string['scaleconfiguration'] = 'Configurare scală';
$string['scalevalues'] = 'Valorile scalei';
$string['shortname'] = 'Nume prescurtat';
$string['taxonomy'] = 'Taxonomie';
