<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ro', version '3.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Aveți sesiuni bigbluebuttonbn viitoare';
$string['bbbduetimeoverstartingtime'] = 'Termenul de predare pentru această activitatea trebuie să fie mai mare decât timpul de pornire';
$string['bbbdurationwarning'] = 'Durata maximă pentru această sesiune este de %duration% minute.';
$string['bbbrecordallfromstartwarning'] = 'Această sesiune este înregistrată de la început.';
$string['bbbrecordwarning'] = 'Această sesiune e posibil să fie înregistrată.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adaugă o nouă cameră/activitate bigbluebuttonbn';
$string['bigbluebuttonbn:join'] = 'Înscrie-te la o întâlnire bigbluebuttonbn';
$string['bigbluebuttonbn:managerecordings'] = 'Administrare înregistrări';
$string['bigbluebuttonbn:view'] = 'Vezi o cameră/activitate';
$string['calendarstarts'] = '{$a} este programat pentru';
$string['config_extended_capabilities'] = 'Configurarea capabilităților extinse';
$string['config_extended_capabilities_description'] = 'Configurarea capabilităților extinse când serverul BigBlueButton le furnizează.';
$string['config_general'] = 'Configurare generală';
$string['config_general_description'] = 'Aceste setări sunt <b>always</b> folosite';
$string['config_importrecordings_enabled'] = 'Este activat importul înregistrărilor';
$string['config_importrecordings_enabled_description'] = 'Când aceasta și caracteristica de înregistrare sunt activate, este posibil să importați înregistrări de la diferite cursuri într-o activitate.';
$string['config_importrecordings_from_deleted_enabled'] = 'Este activat importul înregistrărilor din activități șterse';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Când aceasta și funcția de import de înregistrare sunt activate, este posibil să importați înregistrări din activități care nu mai sunt în curs.';
$string['config_meetingevents_enabled'] = 'Înregistrează evenimente live';
$string['config_muteonstart_default'] = 'Sunetul oprit la început activat în mod implicit';
$string['config_muteonstart_default_description'] = 'Dacă este activată, sesiunea va avea sunetul oprit la început.';
$string['config_muteonstart_description'] = 'Aceste setări activează sau dezactivează opțiunile din interfața de utilizare și, de asemenea, definesc valorile implicite pentru aceste opțiuni.';
$string['config_muteonstart_editable'] = 'Sunetul oprit la început poate fi editat';
$string['config_muteonstart_editable_description'] = 'Sunetul oprit la început în mod implicit poate fi editat când instanța este adăugată sau actualizată.';
$string['config_participant'] = 'Configurare participanți';
$string['config_participant_moderator_default'] = 'Moderator implicit';
$string['config_participant_moderator_default_description'] = 'Această regulă este folosită în mod implicit când este adăugată o nouă cameră de discuții.';
$string['config_recording_all_from_start_default'] = 'Înregistrează tot de la început';
$string['config_recording_description'] = 'Aceste setări sunt specifice funcționalității.';
$string['config_recording_hide_button_default'] = 'Ascunde butonul de înregistrare';
$string['config_recordings_deleted_default'] = 'Includeți înregistrări din activități șterse, activate în mod implicit';
$string['config_recordings_deleted_editable'] = 'Funcționalitatea Include înregistrări din activitățile șterse poate fi editată';
$string['config_recordings_deleted_editable_description'] = 'Includerea înregistrărilor din activitățile șterse în mod implicit poate fi editată atunci când instanța este adăugată sau actualizată.';
$string['config_recordings_description'] = 'Aceste setări sunt specifice funcționalității.';
$string['config_recordings_general'] = 'Afișați setările înregistrării';
$string['config_recordings_general_description'] = 'Aceste setări sunt utilizate doar când se afișează înregistrări';
$string['config_recordings_imported_default'] = 'Afișați numai linkurile importate activate în mod prestabilit';
$string['config_recordings_imported_default_description'] = 'Dacă este activat, tabelul de înregistrare va include numai legăturile importate către înregistrări.';
$string['config_recordings_imported_editable'] = 'Funcția Afișați numai linkurile importate poate fi editată';
$string['config_recordings_imported_editable_description'] = 'Afișați numai linkurile importate în mod implicit, pot fi editate atunci când instanța este adăugată sau actualizată.';
$string['config_recordings_preview_default'] = 'Previzualizarea este activată în mod implicit';
$string['config_recordings_preview_default_description'] = 'Dacă este activat, tabelul include o previzualizare a prezentării.';
$string['config_recordings_preview_editable'] = 'Funcționalitatea previzualizare poate fi editată';
$string['config_recordings_preview_editable_description'] = 'Caracteristica de previzualizare poate fi editată atunci când instanța este adăugată sau actualizată.';
$string['config_recordings_sortorder'] = 'Sortați înregistrările în ordine crescătoare.';
$string['config_recordings_sortorder_description'] = 'În mod implicit, înregistrările sunt afișate în ordine descrescătoare. Dacă este bifată caseta de selecție, acestea vor fi sortate în ordine crescătoare.';
$string['config_scheduled_duration_enabled'] = 'Este activată calcularea duratei';
$string['config_sendnotifications_enabled'] = 'Este activată opțiunea de trimitere a notificărilor';
$string['config_server_url'] = 'Adresa serverului BigBlueButton';
$string['config_server_url_description'] = 'Credențialele implicite sunt pentru un <a href="https://bigbluebutton.org/free-bigbluebutton-service-for-moodle/" target="_blank">serviciu gratuit BigBlueButton integrat în Moodle (se deschide într-o fereastră nouă)</a > furnizat de Blindside Networks cu următoarele limitări:
<ol>
<li>Durata maximă pentru fiecare sesiune este de 60 de minute</li>
<li>Numărul maxim de utilizatori simultani pe sesiune este de 25</li>
<li>Înregistrările expiră după șapte (7) zile și nu pot fi descărcate</li>
<li>Camele web ale studenților sunt vizibile numai pentru moderator.</li>
</ol>';
$string['config_shared_secret'] = 'Parola de conectare BigBlueButton';
$string['config_shared_secret_description'] = 'Cheia de securitate a serverului tău BigBlueButton. Cheia implicită este pentru un server BigBlueButton gratuit oferit de Blindside Networks.';
$string['config_uidelegation_enabled'] = 'Asignarea permisiunilor pentru interfața utilizatorului este activată';
$string['config_uidelegation_enabled_description'] = 'Aceste setări activează sau dezactivează delegarea UI către serverul BigBlueButton.';
$string['config_userlimit_default'] = 'Limita de utilizatori este activată în mod implicit';
$string['config_userlimit_description'] = 'Aceste setări activează sau dezactivează opțiunile din interfața de utilizare și, de asemenea, definesc valorile implicite pentru aceste opțiuni.';
$string['config_userlimit_editable'] = 'Funcționalitatea limită de utilizatori poate fi editată';
$string['config_userlimit_editable_description'] = 'Numărul limită implicit de utilizatori poate fi editat atunci când camera de discuții sau conferința este adăugată sau actualizată.';
$string['config_voicebridge_description'] = 'Aceste setări activează sau dezactivează opțiunile din interfața de utilizare și, de asemenea, definesc valorile implicite pentru aceste opțiuni.';
$string['config_voicebridge_editable'] = 'Canalul de voce al conferinței poate fi editat';
$string['config_waitformoderator_cache_ttl'] = 'Se așteaptă încărcarea memoriei temporare a moderatorului (secunde)';
$string['config_waitformoderator_cache_ttl_description'] = 'Pentru a suporta o cantitate mare de clienți, acest plugin folosește un cache. Acest parametru definește timpul în care cache-ul va fi păstrat înainte ca următoarea solicitare să fie trimisă către serverul BigBlueButton.';
$string['config_waitformoderator_default'] = 'Funcționalitatea Așteaptă moderatorul activată în mod implicit';
$string['config_waitformoderator_description'] = 'Aceste setări sunt specifice funcționalității.';
$string['config_waitformoderator_ping_interval'] = 'Asteptați reacția moderatorului (secunde)';
$string['config_warning_curl_not_installed'] = 'Această caracteristică necesită instalarea și activarea extensiei CURL pentru PHP. Setările vor fi accesibile numai dacă această condiție este îndeplinită.';
$string['email_body_notification_meeting_by'] = 'de către';
$string['email_body_notification_meeting_description'] = 'Descriere';
$string['email_body_notification_meeting_details'] = 'Detalii';
$string['email_body_notification_meeting_end_date'] = 'Data încheierii';
$string['email_body_notification_meeting_has_been'] = 'a fost';
$string['email_body_notification_meeting_start_date'] = 'Data începerii';
$string['email_body_notification_meeting_title'] = 'Titlu';
$string['email_body_recording_ready_is_ready'] = 'este gata';
$string['email_footer_sent_from'] = 'din cursul';
$string['ends_at'] = 'Se încheie';
$string['event_activity_created'] = 'Activitate creată';
$string['event_activity_deleted'] = 'Activitate ștearsă';
$string['event_activity_updated'] = 'Activitate actualizată';
$string['event_activity_viewed'] = 'Activitate văzută';
$string['event_live_session'] = 'Un eveniment live';
$string['event_meeting_created'] = 'Întâlnire creată';
$string['event_meeting_ended'] = 'Întâlnire încheiată forțat';
$string['event_meeting_joined'] = 'Ați intrat în camera de discuții';
$string['event_meeting_left'] = 'A părăsit întâlnirea';
$string['event_recording_deleted'] = 'Înregistrare ștearsă';
$string['event_recording_edited'] = 'Înregistrare editată';
$string['event_recording_imported'] = 'Înregistrare importată';
$string['event_recording_protected'] = 'Înregistrare protejată';
$string['event_recording_published'] = 'Înregistrare publicată';
$string['event_recording_unprotected'] = 'Înregistrare neprotejată';
$string['event_recording_unpublished'] = 'Înregistrare nepublicată';
$string['event_recording_viewed'] = 'Înregistrare văzută';
$string['general_error_not_allowed_to_create_instances'] = 'Utilizatorul nu are permisiunea să creeze niciun fel de instanță.';
$string['general_error_unable_connect'] = 'Imposibil de realizat conectarea. Vă rugăm să verificați URL-ul serverului BigBlueButton și verificați dacă serverul BigBlueButton este pronit.';
$string['index_confirm_end'] = 'Doriți încheierea clasei virtuale?';
$string['index_disabled'] = 'dezactivat';
$string['index_enabled'] = 'activat';
$string['index_ending'] = 'Încheierea clasei virtuale... va rugăm să așteptați';
$string['index_error_bbtn'] = 'ID BigBlueButton {$a} este incorect';
$string['index_error_checksum'] = 'A apărut o eroare la suma de control. Verificați că security salt este introdus corect.';
$string['index_error_forciblyended'] = 'Înscrierea la această întâlnire este imposibilă, deoarece acesta a fost încheiată manual.';
$string['index_error_noinstances'] = 'Nu există instanțe ale bigbluebuttonbn';
$string['index_error_unable_display'] = 'Nu se pot afișa întâlnirile. Vă rugăm să verificați URL-ul serverului BigBlueButton și verificați dacă serverul BigBlueButton este pornit.';
$string['index_heading'] = 'Camere BigBlueButton';
$string['index_heading_actions'] = 'Acțiuni';
$string['index_heading_group'] = 'Grup';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Cameră';
$string['index_heading_recording'] = 'Înregistrare';
$string['index_heading_users'] = 'Utilizatori';
$string['index_heading_viewer'] = 'Spectatori';
$string['indicator:cognitivedepth'] = 'BigBlueButtonBN cognitiv';
$string['indicator:cognitivedepth_help'] = 'Acest indicator este bazat pe cunoștințele acumulate de cursant într-o activitate BigBlueButton.';
$string['indicator:socialbreadth'] = 'BigBlueButtonBN social';
$string['indicator:socialbreadth_help'] = 'Acest indicator este bazat pe interacțiunea socială realizată de cursant într-o activitate BigBlueButton.';
$string['instance_type_recording_only'] = 'Doar înregistrări';
$string['mod_form_block_general'] = 'Setări generale';
$string['mod_form_block_participants'] = 'Participanți';
$string['mod_form_block_presentation'] = 'Conținutul prezentării';
$string['mod_form_block_presentation_default'] = 'Conținutul implicit al prezentării';
$string['mod_form_block_record'] = 'Setări înregistrare';
$string['mod_form_block_room'] = 'Setări';
$string['mod_form_block_schedule'] = 'Programare pentru sesiune';
$string['mod_form_field_conference_name'] = 'Numele conferinței';
$string['mod_form_field_duration'] = 'Durată';
$string['mod_form_field_duration_help'] = 'Setarea duratei pentru o întâlnire va stabili durata maximă pentru care se menține activă o întâlnire înainte de a termina înregistrarea.';
$string['mod_form_field_instanceprofiles'] = 'Tipul de instanță';
$string['mod_form_field_instanceprofiles_help'] = 'Selectați tipul de instanță pentru acest BigBlueButton.';
$string['mod_form_field_intro'] = 'Descriere';
$string['mod_form_field_muteonstart'] = 'Opriți sunetul la început';
$string['mod_form_field_name'] = 'Nume clasa virtuală';
$string['mod_form_field_nosettings'] = 'Nicio setare nu poate fi editată';
$string['mod_form_field_notification'] = 'Trimite notificae';
$string['mod_form_field_notification_created_help'] = 'Trimiteți o notificare tuturor utilizatorilor înscriși pentru a-i anunța că această activitate a fost creată';
$string['mod_form_field_notification_help'] = 'Trimiteți o notificare tuturor utilizatorilor înscriși pentru a-i anunța că această activitate a fost adăugată sau actualizată';
$string['mod_form_field_notification_modified_help'] = 'Trimiteți o notificare tuturor utilizatorilor înscriși pentru a-i anunța că această activitate a fost actualizată';
$string['mod_form_field_notification_msg_at'] = 'la';
$string['mod_form_field_notification_msg_created'] = 'creat';
$string['mod_form_field_notification_msg_modified'] = 'modificat';
$string['mod_form_field_participant_add'] = 'Adaugă participant';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Spectator';
$string['mod_form_field_participant_list'] = 'Lista participanților';
$string['mod_form_field_participant_list_action_add'] = 'Adaugă';
$string['mod_form_field_participant_list_action_remove'] = 'Șterge';
$string['mod_form_field_participant_list_text_as'] = 'ca și';
$string['mod_form_field_participant_list_type_all'] = 'Toți utilizatorii înrolați';
$string['mod_form_field_participant_list_type_owner'] = 'Proprietar';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Utilizator';
$string['mod_form_field_record'] = 'Sesiunea poate fi înregistrată';
$string['mod_form_field_recordallfromstart'] = 'Înregistrează tot de la început';
$string['mod_form_field_recordhidebutton'] = 'Ascunde butonul de înregistrare';
$string['mod_form_field_recordings_deleted'] = 'Include înregistrările din activități șterse';
$string['mod_form_field_recordings_html'] = 'Afișați acest tabel în plain html';
$string['mod_form_field_recordings_imported'] = 'Afișați doar link-urile importate';
$string['mod_form_field_recordings_preview'] = 'Afișează previzualizarea înregistrării';
$string['mod_form_field_room_name'] = 'Denumirea camerei';
$string['mod_form_field_userlimit'] = 'Limita de utilizatori';
$string['mod_form_field_userlimit_help'] = 'Limita maximă de utilizatori acceptați într-o întâlnire. Dacă limita este setată la 0, numărul de utilizatori va fi nelimitat.';
$string['mod_form_field_voicebridge'] = 'Pod voce [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Eroare format. Trebuie să inserați un număr între 1 and 9999.';
$string['mod_form_field_voicebridge_help'] = 'Numărul conferinței de voce pentru participanții îl introduc pentru a se înscrie la conferința de voce.';
$string['mod_form_field_wait'] = 'Așteaptă moderatorul';
$string['mod_form_field_welcome'] = 'Mesaj de întâmpinare';
$string['mod_form_field_welcome_default'] = '<br>Bine ati venit la <b>%%CONFNAME%%</b>!<br><br>Pentru a înțelege cum funcționează BigBlueButton vezi<a href="event:http://www.bigbluebutton.org/content/videos"><u>tutorialele video</u></a>.<br><br>Pentru a vă alătura audio faceți clic pe pictograma căști (colțul din stânga sus).<b>Vă rugăm să folosiți un set de căști pentru a evita producerea de zgomot pentru alții.</b>';
$string['mod_form_field_welcome_help'] = 'Înlocuiește mesajul implicit pentru serverul BigBlueButton. Mesajul poate cuprinde cuvinte cheie (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) care vor fi înlocuite în mod automat și de asemenea tag-uri HTML, cum ar <b>...</b> sau <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN vă permite să creați link-uri din cadrul Moodle către săli de clasă online, în timp real, folosind BigBlueButton, un sistem opensource de conferințe web pentru învățământul la distanță.

Folosind BigBlueButtonBN aveți posibilitatea să specificați titlu, descriere, intrare din calendar (care dă un interval de date pentru înscrierea la sesiune), grupuri, precum și detalii despre înregistrarea sesiunii on-line.

Pentru a vizualiza înregistrările anterioare, se poate adaugă o resursă RecordingsBN la acest curs.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Adminstrare BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['privacy:metadata:bigbluebutton'] = 'Pentru a crea și a se alătura sesiunilor BigBlueButton, datele utilizatorului trebuie schimbate cu serverul.';
$string['privacy:metadata:bigbluebutton:fullname'] = 'Numele complet al utilizatorului care accesează serverul BigBlueButton.';
$string['privacy:metadata:bigbluebutton:userid'] = 'Userid al utilizatorului care accesează serverul BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Stochează evenimentele declanșate atunci când utilizați pluginul.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'Tipul de eveniment determinat de utilizator.';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'ID-ul întâlnirii la care utilizatorul are acees.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'Numărul de identificare al utilizatorului care a declanșat evenimentului.';
$string['removedevents'] = 'Evenimente șterse';
$string['removedlogs'] = 'Jurnalele personalizate au fost șterse';
$string['removedrecordings'] = 'Șterge înregistrări';
$string['removedtags'] = 'Etichetări șterse';
$string['resetevents'] = 'Șterge evenimente';
$string['resetlogs'] = 'Ștergeți jurnalele personalizate';
$string['resetrecordings'] = 'Șterge înregistrări';
$string['resettags'] = 'Șterge etichete';
$string['search:activity'] = 'BigBlueButton - informații despre activitate';
$string['search:tags'] = 'BigBlueButton - informații despre etichete';
$string['started_at'] = 'Început';
$string['starts_at'] = 'Începe';
$string['view_conference_action_end'] = 'Încheie sesiunea';
$string['view_conference_action_join'] = 'Participați la sesiune';
$string['view_error_action_not_completed'] = 'Acțiunea nu a putut fi încheiată';
$string['view_error_bigbluebutton'] = 'BigBlueButton a răspuns cu erori. {$a}';
$string['view_error_current_state_not_found'] = 'Starea actuală nu a fost găsită. Este posibil ca înregistrarea să fi fost ștearsă sau serverul BigBlueButton nu este compatibil cu acțiunea efectuată.';
$string['view_error_no_group'] = 'Nu există grupuri configurare încă. Vă rugăm să creați grupuri înainte de a încerca să vă înscrieți la întâlnire.';
$string['view_error_no_group_student'] = 'Nu ați fost înscris într-un grup. Vă rugăm să contactați profesorului sau administratorul.';
$string['view_error_no_group_teacher'] = 'Nu există grupuri de configurat încă. Vă rugăm să creați grupuri sau contactați administratorul.';
$string['view_error_unable_join'] = 'Nu se poate realiza înscrierea la întâlnire. Vă rugăm să verificați URL-ul serverului BigBlueButton și verificați dacă serverul BigBlueButton este pornit.';
$string['view_error_unable_join_student'] = 'Nu se poate conecta la server BigBlueButton. Vă rugăm să contactați profesorului sau administrator.';
$string['view_error_unable_join_teacher'] = 'Nu se poate conecta la server BigBlueButton. Vă rugăm să contactați administratorul.';
$string['view_error_url_missing_parameters'] = 'Acești parametri lipsesc în acest URL';
$string['view_error_userlimit_reached'] = 'A fost atins numărul de utilizatori admiși într-o ședință.';
$string['view_groups_selection'] = 'Selectați grupul la care doriți să vă înscrieți și confirmați acțiunea';
$string['view_groups_selection_join'] = 'Înscriere';
$string['view_login_moderator'] = 'Autentificare în calitate de moderator ...';
$string['view_login_viewer'] = 'Autentificare în calitate de participant ...';
$string['view_message_and'] = 'și';
$string['view_message_conference_has_ended'] = 'Conferința s-a încheiat';
$string['view_message_conference_in_progress'] = 'Conferința este în desfășurare';
$string['view_message_conference_not_started'] = 'Conferința nu a început încă';
$string['view_message_conference_wait_for_moderator'] = 'Așteaptă moderatorul';
$string['view_message_finished'] = 'Activitatea s-a încheiat.';
$string['view_message_has_joined'] = 's-a alăturat';
$string['view_message_have_joined'] = 's-au alăturat';
$string['view_message_hour'] = 'oră';
$string['view_message_hours'] = 'ore';
$string['view_message_minute'] = 'minut';
$string['view_message_minutes'] = 'minute';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderatori';
$string['view_message_norecordings'] = 'Nu există înregistrări de afișat.';
$string['view_message_notavailableyet'] = 'Această sesiune nu este încă disponibilă.';
$string['view_message_room_closed'] = 'Această cameră de discuții este închisă.';
$string['view_message_room_open'] = 'Această cameră de discuții este deschisă.';
$string['view_message_room_ready'] = 'Această cameră de discuții este pregătită.';
$string['view_message_session_for'] = 'sesiunea pentru';
$string['view_message_session_has_user'] = 'Este';
$string['view_message_session_has_users'] = 'Sunt';
$string['view_message_session_no_users'] = 'Nu există utilizatori în această sesiune';
$string['view_message_session_running_for'] = 'Sesiunea rulează de';
$string['view_message_session_started_at'] = 'Sesiunea a început la';
$string['view_message_tab_close'] = 'Tab-ul/fereastra trebuie închisă în mod manual';
$string['view_message_times'] = 'de câte ori';
$string['view_message_user'] = 'utilizator';
$string['view_message_users'] = 'utilizatori';
$string['view_message_viewer'] = 'spectator';
$string['view_message_viewers'] = 'spectatori';
$string['view_noguests'] = 'BigBlueButtonBN nu este deschis pentru vizitatori';
$string['view_nojoin'] = 'Nu aveți un rol permis să se înscrie la această sesiune.';
$string['view_recording'] = 'înregistrare';
$string['view_recording_actionbar'] = 'Toolbar';
$string['view_recording_activity'] = 'Activitate';
$string['view_recording_button_import'] = 'Legăturile de import a înregistrării';
$string['view_recording_button_return'] = 'Mergi înapoi';
$string['view_recording_course'] = 'Curs';
$string['view_recording_date'] = 'Dată';
$string['view_recording_delete_confirmation'] = 'Sunteți sigur că doriți să ștergeți acest {$a}?';
$string['view_recording_description'] = 'Descriere';
$string['view_recording_duration'] = 'Durată';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_errror_unreachable'] = 'Adresa URL pentru acest format de înregistrare nu este accesibilă.';
$string['view_recording_format_notes'] = 'Notițe';
$string['view_recording_format_podcast'] = 'Podcast';
$string['view_recording_format_presentation'] = 'prezentare';
$string['view_recording_format_screenshare'] = 'Screenshare';
$string['view_recording_format_statistics'] = 'Statistici';
$string['view_recording_format_video'] = 'video';
$string['view_recording_import_confirmation'] = 'Sunteți sigur(ă) că doriți să importați această înegistrare?';
$string['view_recording_length'] = 'Lungime';
$string['view_recording_link'] = 'link importat';
$string['view_recording_list_action_delete'] = 'Se șterge';
$string['view_recording_list_action_edit'] = 'Se actualizează';
$string['view_recording_list_action_play'] = 'Play';
$string['view_recording_list_action_process'] = 'Se procesează';
$string['view_recording_list_action_protect'] = 'Se protejează';
$string['view_recording_list_action_publish'] = 'Se publică';
$string['view_recording_list_action_unprotect'] = 'Se anulează protecția';
$string['view_recording_list_action_unpublish'] = 'Se anulează publicarea';
$string['view_recording_list_action_update'] = 'Se actualizează';
$string['view_recording_list_actionbar'] = 'Bară de unelte';
$string['view_recording_list_actionbar_delete'] = 'Șterge';
$string['view_recording_list_actionbar_edit'] = 'Editează';
$string['view_recording_list_actionbar_hide'] = 'Ascunde';
$string['view_recording_list_actionbar_import'] = 'Import';
$string['view_recording_list_actionbar_protect'] = 'Setați privat';
$string['view_recording_list_actionbar_publish'] = 'Publică';
$string['view_recording_list_actionbar_show'] = 'Arată';
$string['view_recording_list_actionbar_unprotect'] = 'Setați public';
$string['view_recording_list_actionbar_unpublish'] = 'Anulează publicarea';
$string['view_recording_list_activity'] = 'Activitate';
$string['view_recording_list_course'] = 'Curs';
$string['view_recording_list_date'] = 'Dată';
$string['view_recording_list_description'] = 'Descriere';
$string['view_recording_list_duration'] = 'Durată';
$string['view_recording_list_recording'] = 'Înregistrare';
$string['view_recording_meeting'] = 'Întâlnire';
$string['view_recording_modal_button'] = 'Aplică';
$string['view_recording_modal_title'] = 'Setați valori pentru înregistrare';
$string['view_recording_name'] = 'Nume';
$string['view_recording_playback'] = 'Playback';
$string['view_recording_preview'] = 'Previzualizare';
$string['view_recording_preview_help'] = 'Plasați cursorul peste o imagine pentru a o vizualiza la dimensiune completă';
$string['view_recording_recording'] = 'Înregistrare';
$string['view_recording_tags'] = 'Etichete';
$string['view_recording_unpublish_confirmation'] = 'Sunteți sigur că doriți să publicați acest {$a}?';
$string['view_recording_yui_first'] = 'Primul';
$string['view_recording_yui_go'] = 'Mergi mai departe';
$string['view_recording_yui_last'] = 'Ultimul';
$string['view_recording_yui_next'] = 'Următor';
$string['view_recording_yui_page'] = 'Pagină';
$string['view_recording_yui_prev'] = 'Precedent';
$string['view_recording_yui_rows'] = 'Rânduri';
$string['view_recording_yui_show_all'] = 'Afișează tot';
$string['view_room'] = 'Vezi camera de discuții';
$string['view_section_title_presentation'] = 'Fișier de prezentare';
$string['view_section_title_recordings'] = 'Înregistrări';
